/*
 Theme Name:   GRC One
 Theme URI:    https://generatepress.com
 Description:  Child theme for GRC One
 Author:       Blackbox Web Design
 Author URI:   https://www.blackboxdesign.co.uk
 Template:     generatepress
 Version:      0.3
*/

/* GRC Green: #93c83e */

/* All Devices */

/* Typography*/

:root {
	--grcgreen: #93c83e;
	--grcblue: #0574bd;
	--grcgrey: #51535b;
}

body {
	font-family: 'Poppins-Regular', sans-serif;
	font-weight:400;
	font-style:normal;
}

b,strong {
	font-family:'Poppins-Bold', sans-serif;
	font-weight:700;
}

h1,h2,h3,h4,h5 {
/*	font-family: 'Poppins-Bold', sans-serif;*/
	font-family: 'Fira Sans Bold', sans-serif;	
	font-weight:bold;
	font-style:normal;
	color: #93c83e;
	/*letter-spacing:-0.04em;*/
}
h1 {
	font-size:2em;
	/*font-family:'Poppins-Bold', sans-serif;*/
	margin-bottom:40px;
	border-bottom:2px solid #e1e1e1;
}

h1.grc_no_bord {
	border-bottom:none;
}

h1.bighead {
	/*font-family: 'Poppins-Black', sans-serif;*/
	/*font-weight:900;*/
	color:#93c83e;
	font-size:3.2vw;
	line-height:1.2em;
}

h1.bighead span {
	font-family: 'Poppins-ExtraLight';
	font-weight:200;
	font-style:normal;
	font-size:32px;
	color:#eee;
}

#fullpage #sec1 h1 {
	font-size:22px;
	/*font-weight:700;*/
	line-height:1.4em;
	z-index:9;
	position:relative;
	margin-bottom:20px;
}

h2 {
	font-size:1.5em;
}

h2.bighead {
	/*font-family: 'Poppins-Black';
	font-weight:900;*/
	font-size:3vw;
	line-height:1.2em;
	color:#93c83e;
}

h2.und {
	border-bottom:2px solid #e1e1e1;
}

.grc_cs_item h2 {
	font-size:24px;
}

.timeline h3 {
	font-size:22px;
	margin-bottom:0;
	border-bottom: 2px solid #93c83e;
    margin-bottom: 10px;
}

.grc_services_blurbs h3 {
	font-size:22px;
	margin-bottom:5px;
}

.grc_challenges_item h3 {
	font-size:18px;
	margin-bottom:5px;
}

.grc_cs_prehead {
	text-transform: uppercase;
    /*font-family: 'Poppins-Bold', sans-serif;*/
	font-family: 'Fira Sans Bold', sans-serif;
    font-size: 0.8em;
    margin-bottom: 10px;
	padding-bottom:5px;
    color: #0574bd;
    letter-spacing: 2px;
	border-bottom:1px solid #e1e1e1;
}

p.standout {
	font-size:22px;
}

.green {
	color:#93c83e;
}

p.standout.medium {
	font-size:17px;
	font-weight:700;
}

p.grc_bio_name {
	font-weight:700;
	margin-bottom:0;
	border-bottom: 2px solid #93c83e;
    margin-bottom: 10px;
}

.grc_contact_email {
	margin-bottom:0.5em;
}

.timeline p, .timeline ul {
	font-size:15px;
}

.timeline p:not(.timeline_content_type) {
	margin-bottom:5px;
}

.timeline ul {
	margin-left:1.5em;
	margin-bottom:10px;
}

.grc_fp_strapline {
    /*font-family: 'Poppins-Bold', sans-serif;*/
	font-family: 'Fira Sans Bold', sans-serif;
	display:block;
	font-size:3vw;
	color:#93c83e;
	margin-right:30px;
	line-height:1em;
	padding-bottom:10px;
}

.grc_fp_straps {
	margin-bottom:40px;
}

.home_hero_strap {
	font-size: 3em;
    font-weight: 900;
/*    font-family: 'Poppins-Black';*/    
	font-family: 'Fira Sans Bold', sans-serif;
    color: #93c83e;
		margin-bottom:40px;
}

.home_hero_strap span {
	display:inline-block;
	padding-right:30px;
}

.grc_benefits_item {
	text-align:center;
}


.benefits_section h2 {
	text-align:center;
}

#sec3 h2 {
	color:#93c83e;
}

.timeline_content_type {
	color:#0574bd;
	font-family: 'Poppins-Bold', sans-serif;
	margin-bottom:0;
}

.vision_title {
	font-size: 2em;
    text-align: right;
    padding-right: 20px;
    border-right: 4px solid #93c83e;
    margin-right: 20px;
}

a {
	color:#0574bd;
}

a.grc_button {
	display:inline-block;
	padding:8px 40px;
	text-transform:uppercase;
	font-family:'Poppins-Bold';
	background-color:#93c83e;
	color:#fff;
	transition: 0.3s all;
	border-radius:30px;
}

.grc_cs_link a {
	display:inline-block;
	padding:8px 20px;
	text-transform:uppercase;
	background-color:#93c83e;
	color:#fff;
	transition: 0.3s all;
	font-size:14px;
}

a.grc_button:hover, .grc_cs_link a:hover {
	background-color:#0574bd;
}

.button_wrapper.center {
	text-align:center;
}

.grc_align_left {
	text-align:left;
}

.grc_align_center {
	text-align:center;
}

.grc_align_center ul {
	/*list-style:inside;*/
	max-width:50%;
	margin-left:auto;
	margin-right:auto;
	display:inline-block;
	text-align:left;
}

ul, ol {
	margin-left:1.5em;
}

ul.grc_extra_pad li {
	padding-bottom:20px;
}

ul.grc_extra_pad li strong {
	display:block;
	color:#93c83e;
	font-size:20px;
}

.grc_anim_scroll_link_wrapper {
	position:relative;
	margin-top:50px;
}

.grc_anim_scroll_link_wrapper a img {
	width:30px;
}

.grc_anim_scroll_link_wrapper a {
	position:absolute;
	bottom:-60px;
	-webkit-animation: arrow 1s infinite;
	-moz-animation: arrow 1s infinite;
	-o-animation: arrow 1s infinite;
	-ms-animation: arrow 1s infinite;
	animation: arrow 1s infinite;
	}

img.linkedin {
	width:2em;
}


/* Navigation  */

.site-header, #mobile-header {
/*	background-image:url(/wp-content/uploads/2021/06/grc_grey_noise_100.jpg);*/
	background-image:url(/wp-content/uploads/2021/10/grc_grey_noise_2_500.jpg);	
	background-repeat:repeat;
}

#generate-slideout-menu {
	background-color:#333;
}

.main-navigation ul ul {
	width:250px;
}

.inside-header {
	padding:10px 40px;
}

#sticky-navigation.main-navigation {
	background-color:#222;
}

ul#menu-main li.grc_menu_contact a {
	background-color:#93c83e;
	padding:0 40px;
	border-radius:30px;
	transition:all 0.3s;	
	color:#fff;
}

ul#menu-main li.grc_menu_contact a:hover {
	background-color:#0574bd;
}

.main-navigation .main-nav > ul li a {
	line-height:40px;
}

/* Vertical section scroll */
.vertical_section_scroll {
    position: fixed;
    top: 40%;
    left: 0;
	z-index:9;
}

.vertical_section_scroll ul,
.vertical_section_scroll li {
    list-style-type: none;
    margin:0;
    padding: 0;
    width: 200px;
    background: transparent;
}

.vertical_section_scroll li a {
    display: block;
    padding: 5px 10px;
    color: #FFF;
}

.vertical_section_scroll li svg circle {
	opacity:0.6;
	transition:0.8s all;
}

body.fp-viewing-firstPage .vertical_section_scroll li:first-of-type svg circle, body.fp-viewing-secondPage .vertical_section_scroll li:nth-of-type(2) svg circle, body.fp-viewing-thirdPage .vertical_section_scroll li:nth-of-type(3) svg circle, body.fp-viewing-fourthPage .vertical_section_scroll li:nth-of-type(4) svg circle  {
	opacity:1;
	fill:#93c83e;
}


/* Fullpage */

#fullpage .section.intro_section {
	padding-top:100px!important;
	min-height:100vh;
}

body.page-id-9, body.page-id-9 .inside-article, .home .inside-article {
	/*background-image:url(/wp-content/uploads/2021/06/grc_grey_noise_100.jpg)!important;*/
	background-image:url(/wp-content/uploads/2021/10/grc_grey_noise_2_500.jpg)!important;
	background-repeat:repeat;
}

.page-id-346 .inside-article {
background-image: url(/wp-content/uploads/2021/10/grc_grey_noise_2_500.jpg)!important;
	background-repeat:repeat;
}

article#post-9 .inside-article {
	background-color:transparent;
}

#fullpage .section {
  color: #fff;
	position:relative;
	z-index:1;
	height:auto!important;
}

#fullpage .section .fp-tableCell {
	height:auto!important;
	padding:80px 0 40px 0;
}



.grc_fp_row {
	width:80%;
	max-width:1200px;
	margin:0 auto;
	padding:0 40px;
	display:flex;
	flex-wrap:wrap;
}

.fp_header {
	flex-basis:100%;
}

.grc_col {
  flex-basis: 70%;
}


.anim_overlay, .inner_anim_overlay {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 0;
  pointer-events: none;
}


.inner_anim_overlay img#grey_circle {
	width:60%;
	opacity:0.1;
	left:-400px;
}

.inner_anim_overlay img#blue_circle {
	width:50%;
	opacity:0.3;
	right:-200px;
}

.inner_anim_overlay img#green_blob {
	width:60%;
	opacity:0.1;
	right:-200px;
}

.anim_overlay img, .inner_anim_overlay img {
  animation: spin 300s infinite;
  transform-origin: center;
  width: 600px;
  position: absolute;
  transition: 0.8s all;
}

/*.inner_anim_overlay img {
	animation:none;
}*/


body.fp-viewing-firstPage .anim_overlay img#blue_square {
  opacity: 0;
}

.anim_overlay img#grey_circle, .anim_overlay img#green_blob {
	opacity:0;
}

.anim_overlay img#blue_circle {
	opacity:0.4!important;
}

body.fp-viewing-firstPage .anim_overlay img#grey_circle {
  width: 60%;
  left: -400px;
  top: -400px;
	opacity:0.6;
}

body.fp-viewing-firstPage .anim_overlay img#green_blob {
  width: 40%;
  right: 100px;
  top: 10%;
  opacity: 0.05;
  left: initial;
}

body.fp-viewing-firstPage .anim_overlay img#blue_circle {
  width: 40%;
  bottom: -10%;
  left: 100px;
  right: initial;
}


body.fp-viewing-secondPage .anim_overlay img#grey_circle {
  width: 60%;
  left: -400px;
  top: 0;
	opacity:0.5;
}

body.fp-viewing-secondPage .anim_overlay img#green_blob {
  width: 40%;
  right: 80%;
  top: 30%;
  opacity: 0.05;
}

body.fp-viewing-secondPage .anim_overlay img#blue_circle {
  width: 50%;
  right: 0;
  top: -250px;
  left: initial;
}

body.fp-viewing-thirdPage .anim_overlay img#grey_circle {
  width: 40%;
  left: -200px;
  top: 0;
	opacity:0.6;
}

body.fp-viewing-thirdPage .anim_overlay img#green_blob {
  width: 50%;
  right: -100px;
  top: 10%;
	opacity:0.05;
}

body.fp-viewing-thirdPage .anim_overlay img#blue_circle {
  width: 50%;
  right: 25%;
  bottom: -250px;
  left: initial;
}


body.fp-viewing-fourthPage .anim_overlay img#grey_circle {
  width: 40%;
  right: initial;
  top: calc( 50vh - 300px );
  opacity: 0.5;
  left: 0;
}

body.fp-viewing-fourthPage .anim_overlay img#green_blob {
  width: 40%;
  right: initial;
  top: calc( 50vh - 300px );
  opacity: 0.05;
  left: 0;
}

body.fp-viewing-fourthPage .anim_overlay img#blue_circle {
  width: 50%;
  right: 60%;
 	bottom:10%;
}

body.fp-viewing-fifthPage .anim_overlay img#grey_circle {
  width: 40%;
  right: 30%;
  top: calc( 50vh - 300px );
  opacity: 0.6;
  left: initial;
}

body.fp-viewing-fifthPage .anim_overlay img#green_blob {
  width: 40%;
  right: initial;
  top: calc( 50vh - 300px );
  opacity: 0.05;
  left: 30%;
}

body.fp-viewing-fifthPage .anim_overlay img#blue_circle {
  width: 40%;
  right: 30%;
  top: calc( 50vh - 300px );
  opacity: 0.05;
  left: initial;
}

.fp-tableCell {
  display: flex;
  align-items: center;
}

/*.fp-section.fp-table {
	display:flex;
}*/

.col.grc_logo {
  flex-basis: 15%;
}

#sec3 .fp-scrollable {
	width:100%!important;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Timeline */
/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #93c83e;
  top: 22px;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.tl_container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.tl_container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -13px;
  background-color: white;
  border: 4px solid #0574bd;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -12px;
}

/* The actual content */
.tl_content {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 6px;
  box-shadow: 5px 5px 3px #ddd;
}
/* End of timeline */

/* Service Blurbs & other blurbs */
.grc_services_blurbs .wp-block-column {
	text-align:center;
}

.grc_services_blurbs .wp-block-column:not(:empty) {
	padding:20px;
	border:1px solid #e1e1e1;
	box-shadow:5px 5px 3px #ccc;
	background:#fff;
	z-index:1
}


.grc_services_blurbs .wp-block-column h2 {
	font-size:24px;
}

.grc_services_blurbs .wp-block-column p {
	font-size:15px;
}

.grc_services_blurbs .header_icon {
	width:3em;
}

#grc_exec_team_bios .wp-block-column {
	padding:20px;
	background-color:#fff;
	z-index:9;
}

/* Case Studies */

.single-grc-case-study .grc_single_cs_content {
	width:80%;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	padding:40px;
}

.grc_cs_item {
    padding: 20px;
    background: #fff;
    z-index: 2;
    position: relative;
    margin-bottom: 30px;
}

/* Animations */

@keyframes arrow {
	0% {bottom:-60px}
	50% {bottom:-50px}
	100% {bottom:-60px}
}

/* 404 */
body.error404 #content.site-content  {
	width: 80%;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    padding: 5%;
}

/* Footer */

#footer-widgets.footer-widgets .widget {
	font-size:14px;
}

.grc_footer_widget a {
	text-decoration:underline;
}

/* General Content */

/*.entry-content {
	position:relative;
	z-index:1;
}*/

img.header_icon {
	width:4em;
}

.separate-containers .inside-article {
	background-image:linear-gradient(45deg,#fafafa,#f3f3f3);
}

#our_vision {
	display:flex;
	flex-wrap:nowrap;
	align-items:center;
	margin-bottom:30px;
}

/*#our_vision .vision_title {
	flex-basis:25%;
}*/


#our_vision .vision_detail {
	flex-basis:75%;
}

.grc_successive_groups .wp-block-group .wp-block-group__inner-container {
	padding-bottom:0;
}

.grc_successive_groups .wp-block-group:not(:last-of-type) .wp-block-columns {
	margin-bottom:0;
}

.site-main article {
	min-height: calc( 100vh - 100px);
}

#grc_home_challenges {
	margin-bottom:30px;
}

#grc_home_challenges .grc_challenges_item p:last-of-type {
	margin-bottom:0;
}

#grc_home_challenges .grc_challenges_item {
	margin-bottom:2em;
	padding-left: 15px;
    border-left: 3px solid #999;
}

.wp-block-group.no_bot_pad .wp-block-group__inner-container {
	padding-bottom:0;
}


.wp-block-group.no_top_pad .wp-block-group__inner-container {
	padding-top:0;
}

.grc_bio_pic {
	position:relative;
}

/* Forms */

form#grc_contact input, form#grc_contact textarea {
	background-color:transparent;
	width:100%;
} 

form.light input, form.light textarea {
	background-color:#fff;
	width:100%;
}

form#grc_contact input[type="submit"], form.light input[type="submit"] {
	background-color:#93c83e;
	font-weight:700;
}

form.light p, form.light input[type="text"], form.light input[type="email"], form.light textarea {
	color:#fff;
}

form input[type="text"], form input[type="tel"], form input[type="email"] {
	width:100%;
}

form input[type="submit"] {
	background-color:#93c83e;
	transition:0.3s all;
	text-transform:uppercase;
	font-family:'Poppins-Bold';
}

form input[type="submit"]:hover {
	background-color:#0574bd;
}



/* Responsive Desktop - Everything ABOVE 1024 */
@media only screen
	and (min-width: 1024px) {
		
#fullpage .section {
 	padding-top:0!important;
}	
		
		#grc_benefits {
			display:flex;
			flex-wrap:wrap;
		}
		
		.benefits_section .grc_col {
			flex-basis:100%;
		}
		
		#sec3 .grc_col {
			flex-basis:50%;
		}
		
		#grc_benefits .grc_benefits_item {
			flex-basis:45%;
			margin-right:5%;
		}
		
		.tl_container:not(:first-of-type) {
			margin-top:-70px;
		}
		
		.challenges_section .grc_col {
			flex-basis:100%;
		}
		
		#grc_home_challenges {
			display:flex;
			flex-wrap:wrap;
		}
		
		#grc_home_challenges .grc_challenges_item {
			flex-basis:47.5%;
			margin-right:5%;
		}
		
		#grc_home_challenges .grc_challenges_item:nth-of-type(2n) {
			margin-right:0;
		}
}

/* Responsive - that awkward size */
@media only screen
	and (min-width : 1024px)
	and (max-width : 1400px) {
		

}

/* Responsive - Letter Box */
@media only screen
	and (min-aspect-ratio : 21/10) {
/*		.grc_fp_strapline {
			display:inline-block;
			font-size:2.5vw;
		}
*/		
		.grc_fp_straps {
	margin-bottom:10px;
}
}

@media only screen
	and (min-aspect-ratio : 24/10) {

}

/* Responsive - Everything BELOW 1024 */
@media only screen
	and (max-width: 1023px) {
		
		body.fp-viewing-firstPage .anim_overlay img#grey_circle {
    width: 122%;
    left: 0;
    top: 0;
    opacity: 1;
}
		
		body.fp-viewing-firstPage .anim_overlay img#green_blob {
			width:100%;
		}
		
		.gb-container > .gb-inside-container {
			width:90%;
			margin-left:auto;
			margin-right:auto;
		}
		
		.wp-block-group__inner-container {
			padding:30px 0;
		}
		
		h2.bighead {
			font-size:32px;
		}
		
		.gb-container .gb-inside-container {
			padding-left:0!important;
			padding-right:0!important;
		}
		
		.single-grc-case-study .grc_single_cs_content {
			padding:40px 0;
		}
		
		.anim_overlay img#blue_circle {
			opacity:0.3!important;
		}		
		
body.fp-viewing-firstPage .anim_overlay img#blue_circle {
  width: 80%;
  bottom: initial;
  left: 100px;
  right: initial;
    top:10%;
}

body.fp-viewing-secondPage .anim_overlay img#blue_circle {
  width: 120%;
  right: initial;
  top: 20%;
  left: -20%;
    bottom:initial;
}

body.fp-viewing-thirdPage .anim_overlay img#blue_circle {
  width: 200%;
  right: -30%;
  bottom: initial;
  left: initial;
top:60%;
}

body.fp-viewing-fourthPage .anim_overlay img#blue_circle {
  width: 250%;
  right: 60%;
 	bottom:initial;
    top:30%;
}		
		
}

/* Responsive Tablet - Between 768 and 1023 */
@media only screen
	and (min-width: 768px)
	and (max-width: 1023px) {
	
	#fullpage .section {
 	padding-top:0!important;
}		
		
		.grc_fp_strapline {
			font-size:2em;
		}
		
		#fullpage .grc_col, #fullpage .grc_fp_row {
			flex-basis:100%;
		}
		
		.tl_container:not(:first-of-type) {
			margin-top:-70px;
		}
		
		.grc_services_blurbs .gb-inside-container {
			padding:40px 0!important;
		}
		
		.grc_services_blurbs .wp-block-column, .grc_inner_contact .wp-block-column {
			flex-basis:100%!important;
			margin-left:0;
			margin-bottom:30px;
		}
		
		.grc_services_blurbs.grc_successive_groups .wp-block-group:not(:first-of-type) .wp-block-group__inner-container {
			padding-top:0;
		}
}


/* Responsive Mobile - Everything BELOW 768 */
@media only screen
	and (max-width: 767px) {
		
		body {
			font-size:16px;
		}
		
		h1 {
			font-size:2em;
			margin-bottom:10px;
		}
		
		#fullpage #sec1 h1 {
			font-size:17px;
		}
		
		#fullpage #sec1 {
			padding-top:0!important;
		} 
		
	/*	.fp-tableCell {
			height:auto!important;
			padding:initial!important;
		} */
		
		.grc_fp_row {
			width:90%;
			padding:0;
		}
		
		.grc_col {
			flex-basis:100%;
		}
		
		.home_hero_strap {
			font-size:2em;
		}
		
		.grc_fp_strapline {
			font-size:2em;
			display:inline-block;
			padding-bottom:0;
		}
		
		.grc_fp_straps {
			margin-bottom:20px;
		}
		
		#our_vision {
	display:block;
	flex-wrap:nowrap;
	align-items:center;
}

#our_vision .vision_title {
	flex-basis:25%;
}


#our_vision .vision_detail {
	flex-basis:75%;
}
		
.vision_title {
	font-size: 2em;
    text-align: center;
    padding-right: 0;
    border-right: none;
    margin-right: 0;
}
		
		.vision_detail {
			text-align:center;
		}
		
		.single-grc-case-study .fr_single_cs_content {
			padding:40px 0;
		}

		.grc_services_blurbs .gb-inside-container {
			padding:40px 0!important;
		}	
		
		.grc_services_blurbs .wp-block-column:not(:empty) {
			margin-bottom:30px;
		}
		
		#grc_contact p {
			margin-bottom:0.5em;
		}
		
		#grc_timeline .gb-inside-container {
			padding: 40px 0;
		}
		
		.wp-block-group__inner-container .wp-block-group__inner-container {
			padding:0;
		}
		
		.vertical_section_scroll {display:none}
		
/* Responsive timeline */
/* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .tl_container {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  }
		
  
  /* Make sure that all arrows are pointing leftwards */
  .tl_container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 18px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }
		
		#grc_timeline .wp-block-group__inner-container {
			padding:0;
		}
		
	/* Remove the 'pointer' elements */
		
		.right::before, .left::before {
			display:none;
		}
	/* End of responsive timeline */
		
}
